div
{
    border-color: black;
    border-width: 1px;
    outline-style: solid;
    outline-color: black;
    outline-width: 1px;
    position: absolute;
}
.top_div
{
    height: 235px;
    width: 750px;
    background-color: #2d7053;
}
.div_circke
{
    float: left;
    height: 141px;
    width: 141px;
    left: 47px;
    top: 38px;
    border-radius: 100px;
    background-color: white;
}
.top_centre
{
    height: 134px;
    width: 131px;
    float: left;
    left: 237px;
    top: 38px;
}
.top_right
{
    height: 100px;
    width: 84px;
    float: left;
    left: 622px;
    top: 84px;
}